Your submission was sent successfully! Close

CVE-2013-2494

Published: 28 March 2013

libdns in ISC DHCP 4.2.x before 4.2.5-P1 allows remote name servers to cause a denial of service (memory consumption) via vectors involving a regular expression, as demonstrated by a memory-exhaustion attack against a machine running a dhcpd process, a related issue to CVE-2013-2266.

Priority

Low

Status

Package Release Status
dhcp3
Launchpad, Ubuntu, Debian
Upstream Not vulnerable

Ubuntu 16.04 ESM (Xenial Xerus) Does not exist

Ubuntu 14.04 ESM (Trusty Tahr) Does not exist

isc-dhcp
Launchpad, Ubuntu, Debian
Upstream
Released (4.2.4-6,4.2.5-P1)
Ubuntu 16.04 ESM (Xenial Xerus) Not vulnerable
(4.3.1-5ubuntu4)
Ubuntu 14.04 ESM (Trusty Tahr) Not vulnerable
(4.2.4-7ubuntu12.3)